export const managePb404 = async <T>(dbFunc: Function): Promise<T | null> => {
  try {
    return await dbFunc();
  } catch (err: any) {
    if (err?.message === "The requested resource wasn't found.") {
      return null;
    } else throw err;
  }
};
